echo off
md .\startrek\oldtext
dmgraph gate4 -e .\startrek\oldtext\gate4.gif -t gif
dmgraph flat4 -e .\startrek\oldtext\flat4.gif -t gif
echo About to patch main wad file. Press CTRL-C to abort
dmgraph gate4 -s .\startrek\gate4.gif -i 0,0 -t gif
dmgraph flat4 -s .\startrek\flat4.gif -i 0,0 -t gif

